{
  "name": "world-rdd-fontaine-ortigrise",
  "title": "Reve de Dragon - La Fontaine d'Ortigrise",
  "description": "La Fontaine d'Ortigrise est un scénario complet, prêt à l'emploi pour le jeu de role Rêve de Dragon",
  "version": "1.0.2",
  "minimumCoreVersion": "0.0.0",
  "compatibleCoreVersion": "1.0.0",
  "scripts": [],
  "esmodules": [],
  "styles": [],
  "packs": [],
  "languages": [],
  "authors": [],
  "keywords": [],
  "socket": false,
  "license": "",
  "readme": "",
  "bugs": "",
  "changelog": "",
  "background": "",
  "system": "foundryvtt-reve-de-dragon",
  "coreVersion": "0.7.9",
  "systemVersion": "1.3.30",
  "nextSession": null,
  "dependencies": [
    {
      "name": "foundryvtt-rdd-fontaine-ortigrise",
	    "type": "module"
    }
  ],  
  "url": "https://gitlab.com/LeRatierBretonnien/world-rdd-fontaine-ortigrise/",
  "manifest": "https://gitlab.com/LeRatierBretonnien/world-rdd-fontaine-ortigrise/world.json",
  "download": "https://gitlab.com/LeRatierBretonnien/foundryvtt-reve-de-dragon/-/archive/master/world-rdd-fontaine-ortigrise-master.zip"
}
